Create import dump
Closed, ResolvedPublic

Description

Templates from meta needs to be exported and should be kept as a single xml file, so we can import them in every domain by simply using mediawiki special pages

Related Objects

grigoletti lowered the priority of this task from High to Low.Apr 7 2016, 7:34 AM

No urgency for now

ruphy edited projects, added Restricted Project; removed WikiToLearn: Templates Working Group.Jun 21 2016, 10:59 PM
ruphy edited projects, added WikiToLearn: Web UI, Restricted Project; removed Restricted Project.Jan 9 2017, 3:55 PM
ruphy edited projects, added WikiToLearn: Infrastructure; removed Restricted Project.Jan 10 2017, 2:29 PM

I think we don't need this anymore, since we're using just a couple of templates. Any other ideas on this?

tomaluca closed this task as Resolved.Mar 28 2018, 9:56 PM